<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Lato:wght@400;700;900&family=Montserrat:wght@400;700;800;900&display=swap"
          rel="stylesheet">
    <link rel="stylesheet" href="dist/css/style.min.css">

    <title>step-project-forkio</title>
</head>
<body>

<div class="navbar">
    <div class="container">

        <div class="navbar-wrapper">
            <div class="navbar__logo navbar-logo">
                <div class="navbar-logo__image"></div>
                <h1 class="navbar-logo__title">ForkIO</h1>
            </div>

            <div class="navbar__menu">
                <ul class="navbar__list navbar__list--hidden" id="navbarList">
                    <li class="navbar__item"><a href="#">Overview</a></li>
                    <li class="navbar__item"><a href="#">About Fork</a></li>
                    <li class="navbar__item"><a href="#">Buying Options</a></li>
                    <li class="navbar__item"><a href="#">Support</a></li>
                </ul>

                <button class="btn btn--navbar"><a href="#">Buy Now</a></button>
            </div>

            <div class="navbar__burger-toggle">
                <div class="navbar__burger active" type="button" id="burgerToggle">
                    <span class="burger__item">Menu</span>
                </div>
                <div class="navbar__cross" type="button" id="crossToggle">
                    <span class="cross__item">Menu</span>
                </div>
            </div>
        </div>
    </div>
</div>


<header class="header">
    <div class="container">
        <div class="header__inner">
            <div class="header__title">Fork App</div>
            <div class="header__subtitle">A real gamechanger in the world of web development</div>
            <div class="header__version">v. 2.8 For Mac and Windows</div>
        </div>
    </div>
</header>

<main class="main">
    <section class="editor">
        <div class="container">

            <div class="editor-wrapper">

                <button class="btn btn-editor" type="button"><a href="#">Download For Free Now</a></button>

                <div class="editor__text--up">
                    <h3>Unlimited 30-Days Trial Period</h3>
                </div>
                <div class="editor__title">
                    <h1>Revolutionary editor</h1>
                </div>
                <div class="editor__text--down">
                    <h3>Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim. Sed
                        id
                        metus id quam auctor molestie eget ut augue.</h3>
                </div>
                <div class="editor__counter">
                    <div class="counter">
                        <div class="counter__logo">
                            <img src="src/images/eye.svg" alt="eye">
                            <p class="counter__logo--text">Watch</p>
                        </div>
                        <div class="counter__rank">
                            <p>1,397</p>
                        </div>
                    </div>
                    <div class="counter">
                        <div class="counter__logo">
                            <img src="dist/images/star.svg" alt="star">
                            <p class="counter__logo--text">Star</p>
                        </div>
                        <div class="counter__rank">
                            <p>21,038</p>
                        </div>
                    </div>
                    <div class="counter">
                        <div class="counter__logo">
                            <img src="dist/images/fork.svg" alt="fork">
                            <p class="counter__logo--text">Fork</p>
                        </div>
                        <div class="counter__rank">
                            <p>4,391</p>
                        </div>
                    </div>
                </div>
            </div>

        </div>
    </section>

    <section class="code">
        <div class="code__container article">
            <div class="code__title">
                <h2><span><</span>Here is what you get></h2>
            </div>
            <div class="article__img article-img-1">
                <img src="dist/images/icon1.png" alt="icon1">
            </div>
            <div class="article__text article-text-1">
                <h3 class="article__text--top">Creatred to Make The Web Better</h3>
                <p class="article__text--bottom">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui
                    laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue.</p>
            </div>

            <div class="article__img article-img-2">
                <img src="dist/images/icon2.png" alt="icon2">
            </div>
            <div class="article__text article-text-2">
                <h3 class="article__text--top">Incredibly Powerful Tool</h3>
                <p class="article__text--bottom">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio,
                    ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat
                    volutpat. </p>

            </div>

            <div class="article__img article-img-3">
                <img src="dist/images/icon3.png" alt="icon3">
            </div>
            <div class="article__text article-text-3">
                <h3 class="article__text--top">Experimental Stuff</h3>
                <p class="article__text--bottom">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio,
                    ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat
                    volutpat. </p>

            </div>

            <div class="article__img article-img-4">
                <img src="dist/images/icon4.png" alt="icon4">
            </div>
            <div class="article__text article-text-4">
                <h3 class="article__text--top">Creatred to Make The Web Better</h3>
                <p class="article__text--bottom">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio,
                    ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat
                    volutpat. </p>
            </div>

            <div class="code__example">
                <img src="dist/images/editor%201.jpg" alt="editor 1" class="code__img">
            </div>
        </div>
    </section>

    <section class="people-talking">
        <div class="container">

            <div class="people-talking__wrapper">
                <h2 class="people-talking__title">People Are Talking About Fork</h2>
                <div class="people-talking__items">
                    <div class="people-talking__item">
                        <img src="/dist/images/people-talking/item-logo/1.png" alt="people-talking-image1">
                        <p>Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna.
                            Sed varius urna et pulvinar venenatis.</p>
                    </div>
                    <div class="people-talking__item">
                        <img src="/dist/images/people-talking/item-logo/2.png" alt="people-talking-image2">
                        <p>Donec euismod dolor ut ultricies consequat. Vivamus urna ipsum, rhoncus molestie neque ac,
                            mollis eleifend nibh.</p>
                    </div>
                    <div class="people-talking__item">
                        <img src="/dist/images/people-talking/item-logo/3.png" alt="people-talking-image3">
                        <p>In efficitur in velit et tempus. Duis nec odio dapibus, suscipit erat fringilla, imperdiet
                            nibh. Morbi tempus auctor felis ac vehicula. </p>
                    </div>
                    <div class="people-talking__item">
                        <img src="/dist/images/people-talking/item-logo/4.png" alt="people-talking-image4">
                        <p>Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna.
                            Sed varius urna et pulvinar venenatis. </p>
                    </div>
                    <div class="people-talking__item">
                        <img src="/dist/images/people-talking/item-logo/5.png" alt="people-talking-image5">
                        <p>Praesent ut eros tristique, malesuada lectus vel, lobortis massa. Nulla faucibus lorem id
                            arcu consequat faucibus. </p>
                    </div>
                    <div class="people-talking__item">
                        <img src="/dist/images/people-talking/item-logo/6.png" alt="people-talking-image6">
                        <p>Fusce pharetra erat id odio blandit, nec pharetra eros venenatis. Pellentesque porttitor
                            cursus massa et vestibulum.</p>
                    </div>
                </div>

                <p class="people-talking__footer">Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris,
                    facilisis vitae aliquet id, imperdiet quis nibh. Donec eget elit eu libero tincidunt consequat nec
                    elementum orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus
                    mus. </p>

                <div class="people-talking__line"></div>
            </div>

        </div>
    </section>

    <section class="pricing">
        <div class="container">

            <div class="pricing__wrapper">
                <div class="pricing__title">Fork Subscription Pricing</div>
                <div class="pricing__cards">
                    <div class="card">
                        <div class="card__title">Students</div>
                        <div class="card__value">$<strong>29</strong></div>
                        <div class="card__period">per month</div>
                        <hr>
                        <div class="card__conditions">Personal License</div>
                        <button class="card__button">purchase</button>
                    </div>
                    <div class="card">
                        <div class="card__title">professional</div>
                        <div class="card__value">$<strong>59</strong></div>
                        <div class="card__period">per month</div>
                        <hr>
                        <div class="card__conditions">Professional License Email Support</div>
                        <button class="card__button">purchase</button>
                    </div>
                    <div class="card card--active">
                        <div class="card__title">agency</div>
                        <div class="card__value">$<strong>99</strong></div>
                        <div class="card__period">per month</div>
                        <hr>
                        <div class="card__conditions">1-12 Team Members Phone Support</div>
                        <button class="card__button">purchase</button>
                    </div>
                    <div class="card">
                        <div class="card__title">enterprise</div>
                        <div class="card__value">$<strong>159</strong></div>
                        <div class="card__period">per month</div>
                        <hr>
                        <div class="card__conditions">Unlimited Team Members 24/ 7 Phone Support</div>
                        <button class="card__button">purchase</button>
                    </div>
                </div>
            </div>

        </div>
    </section>
</main>


<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script src="/src/js/burger.js"></script>

</body>
</html>